/* Style for developer comments. To make these disappear, set display:none instead of display:block */
.eileen {
  font-size: x-small;
  color: gray;
  font-family: "Courier New", Courier, monospace
}
.eileen {
  display: none
}
.eileen_only {
  font-size: small;
  color: purple;
  font-family: Arial, Helvetica, sans-serif;
  margin: 1em;
}
.comments {
  display: block;
  font-size: x-small;
  color: indigo
}
.message {
  color: red;
  font-size: x-small
}
.errormessage {
  color: red;
  font-size: medium;
  font-weight: bold;
  line-height: 150%;
  margin-bottom: 20px
}
/* main layout colors and typography 
html {background: #02538A url(background_gradient.png) repeat-x center top;} */
body, frame {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: none;
  font-size: small;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #363636;
}
body.frame1 {
  background-color: #FDE7FC
}
body.frame2 {
  background-color: #d9d9ff
}
a {
  color: blue;
  text-decoration: none;
}
a:hover {
  border-bottom: solid 1px blue;
}
img {
  border: none;
  text-decoration: none
}
/*
body {font-size: small; font-family: Arial, Helvetica, sans-serif; color: #666666; background-color: #F7F7F7; border: 0.75em solid #DFDFDF;
}*/
h1, h2, h3 {
  color: black;
  font-weight: bold;
  font-size: small;
  line-height: 1.2em;
}
.mono {
  font-family: "Courier New", Courier, monospace
}
.well_name {
  color: indigo
}
.operator_name {
  color: navy
}
div {
  margin: 0 0 10px 0;
  padding: 0 0 0 0;
}
div.framed {
  clear: both;
  float: left;
  padding: 10px 10px 10px 10px;
  border: double 1px navy;
  background-color: #e5e5ff;
}
div.framed h3 {
  display: inline
}
select, input {
  font-size: x-small;
}
/* 8/21/2015 changing this to small because Wichita folks think this got smaller in Mozilla. I didn't change anything. Suspect Mozilla auto-upgrade changed something. Have support question into Mozilla. In mean time will make it easier for their eyes. */
select, input {
  font-size: small
} /* 8/21/2015 */
input {
  padding: 1px 1px 1px 1px
}
select.lookup {
  background-color: #efefef
}
select:focus, .uc:focus, input:focus, textarea:focus, select:active, .uc:active, input:active, textarea:active {
  background-color: #FFF0F5;
  outline: none;
} /* IE does not support focus pseudo-class so I have included :active for IE */
div:focus {
  outline: none; /* override Google Chrome's border onfocus */
}
input.uc {
  text-transform: uppercase
}
.submit, .login {}
.menubutton, .menubuttonSelected, .signin_name {
  margin: 0 10 0 0;
  font-weight: bold;
  padding: 3px 5px;
  text-decoration: none;
  font-size: small;
  font-family: Arial, Helvetica, sans-serif;
  display: inline;
}
.menubutton {
  background-color: #d9d9ff;
  border: solid 1px #d9d9ff;
  color: white;
}
.menubutton:hover {
  background-color: #8F8FFF;
  ;
  border: solid 1px #8F8FFF;
  color: white;
}
.menubuttonSelected {
  background-color: #8F8FFF;
  color: black;
  border: solid 1px black;
}
.signin_name, .signin_name:hover {
  background-color: white;
  border: solid 1px white;
  color: #090
}
table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
td {
  padding: 1px 1em 1px 1px;
  vertical-align: top;
}
th, .heading {
  font-size: small;
  color: navy;
  padding: 1px .5em 3px 1px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  vertical-align: top;
}
th.right, td.right {
  text-align: right;
}
th.nowrap, td.nowrap {
  white-space: nowrap;
}
th.tiny {
  font-size: xx-small
}
tr, td {
  vertical-align: top
}